[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Re: PostgerSQL 7.3 packages for woody



Oliver Elphick wrote:
Packages of PostgreSQL 7.3 built for woody are available at
http://people.debian.org/~elphick

when I do apt-get isntall postgresql

it finaaly response error

Setting up postgresql (7.3rel-7) ...
initdb: pg_encoding failed
Make sure the program was installed correctly.
dpkg: error processing postgresql (--configure):
 subprocess post-installation script returned error exit status 1
Errors were encountered while processing:
 postgresql
E: Sub-process /usr/bin/dpkg returned an error code (1)

please help

--
Sincere Eric
www.linuxspice.com
linux pc for sale



Reply to: